Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 04:04:43 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Reference to the last order number 9622602128.

I would like to get all of them exchanged. I do understand it being sports undergarments your return policy doesnot allow it.

But you have to understand that the error in picking wrong size happend due to the wrong size chart provided online by your team. None of the brand size chart matches with the one you have provided online.  Its just a generalised size chart which does not match with the customised size chart of the different brands / make.

I totally loose my money on this purchase as some brand is tight, while other products are too loose.

Appreciate your understanding  in this regard to allow me exchange it with the correct sizes:
Below are the correct size which i picked from the size guide available on the product stickers /boxes upon delivery.  Appreciate if you can support by arranging the exchange delivery of the same model products with below sizes: 

Hanes : small size
Kappa: small size
Jockey :XL https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1889418